//Javascript Document
//<![CDATA[

$=function(id){return document.getElementById(id)}
//style color
//屏蔽函数
function setstyle(e){
	cssUrl = e?e+".css":"layout.css";
	$('style').href="../images/admin/" + cssUrl; 
}

<!--
function MM_goToURL() { //v3.0
  var i, args=MM_goToURL.arguments; document.MM_returnValue = false;
  for (i=0; i<(args.length-1); i+=2) eval(args[i]+".location='"+args[i+1]+"'");
}
//-->


//init style list
function InitStyleList(){
	var oSkin = $('skin');
	var ulStr = "<ul>";
	var olis = [
		["绿色","green"],
		["蓝色","blue"],
		["默认","default"]
	];
	oSkin.onmouseover=function(){$("skinlist").style.display="block"}
	oSkin.onmouseout=function(){$("skinlist").style.display="none"}
	for(var i=0;i<olis.length;i++){
		ulStr += "<li><img style='border:1px solid #FFF' onMouseOut=\"this.src='../images/admin/" + olis[i][1] + ".gif'\"" + "\n" +
			" onMouseOver=\"this.src='../images/admin/" + olis[i][1] + "1.gif'\"" + "\n" +
		"onMouseOut=\"this.style.border='1px solid #FFF'\" src='../images/admin/" + olis[i][1] + ".gif' width=126 height=111 alt=" + olis[i][0] + "\n" +	
		" onclick=setstyle('" + olis[i][1] + "');MM_goToURL('new_date11','skin.asp?skin="+ olis[i][1] + "');return document.MM_returnValue ></li>";
	}
	ulStr +="</ul>";
	$('skinlist').innerHTML=ulStr;	
}

InitStyleList();
//]]>